
.checkout-progress li {
    border-top: 10px solid #999999;
    color: #ABB5BA;
    float: left;
    font-weight: bold;
    margin: 0 3px 0 0;
    padding: 2px 0 0;
    text-align: center;
    width: 16%;
}


/* TinyBox */
#tinybox h5 { color:#F9CEDC !important; font-size:25px; }
#tinycontent .block-title { text-align: left; }

/* GiftWrap */
h5.giftbox-title { color: #80C681 !important;  }

.checkout-cart-index #giftwrap-giftbox-giftcard h5 { display: block !important; }

.checkout-cart-index .check-gift input { position: relative; top:50px; }

.checkout-cart-index #giftwrap-giftbox-giftcard #giftbox-giftcard-div { display: none; }

.checkout-cart-index #giftwrap-giftbox-additional button.btn-checkout span { background: #80C681; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }